The BorderManager 3.8 Beta 2 installation wont proceed without NICI
2.6.0
for Netware installed. I currently have version 2.4.2, but i can't
seem to
find a download for v.2.6.0. Could someone please point me in the
right
direction. Thanks in advance.